Bug 177218 - Need to change the requirement on gstreamer-plugins to gstreamer08-plugins
Summary: Need to change the requirement on gstreamer-plugins to gstreamer08-plugins
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-python   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE5Target 177219
TreeView+ depends on / blocked
 
Reported: 2006-01-07 20:52 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-25 23:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2006-01-07 20:52:51 UTC
Description of problem:
As of today rawhide has obsoleted the gstreamer-plugin provides.

gstreamer-python needs to now require gstreamer08-plugins instead.


-jef

Comment 1 Thomas Vander Stichele 2006-01-09 12:59:23 UTC
I mailed fedora-extras for advice on how to properly "fork" into two packages,
one for 0.8 and one for 0.10


Note You need to log in before you can comment on or make changes to this bug.